This URL deletes the specified alert exception.
Resource URL
GET /alertexception /<alert_exception_id>
Request Parameters
| Field Name | Description | Data Type | Mandatory |
|---|---|---|---|
| alert_exception_id | Alert exception id | Number | Yes |
Response Parameters
Following fields are returned if the request parameters are correct, otherwise error details are returned.
| Field Name | Description | Data Type |
|---|---|---|
| Status | Status returned by deletion | Number |
Example
Request
GET https://%3CNSM_IP%3E/sdkapi/alerexception/106
Response
{
"status":1
}
Error Information
Following error codes are returned by this URL:
| S.No | HTTP Error Code | SDK API errorId | SDK API errorMessage |
|---|---|---|---|
| 1 | 500 | 1001 | Internal error |
| 2 | 400 | 4002 | Invalid alert exception id |